I was able to use all previous versions of BT on this computer, but when I pit the 32-bit KDE version to boot from my flash drive and I boot up, I get an error saying "This kernel requires an x86-64 CPU, but only detected an i1686 CPU. Unable to boot - please use a kernel appropriate for your CPU". I have an Intel Core Duo T2050. Can I run Backtrack 5 on this computer anymore?